        !COMPILER-GENERATED INTERFACE MODULE: Mon Nov 07 11:26:59 2016
        MODULE ROOTA_mod
          INTERFACE 
            SUBROUTINE ROOTA(NMAX,NRA,LAMBDAA,MIUA,EPS,PI,BETA,LT,LB,KST&
     &,KSB)
              INTEGER(KIND=4) :: NMAX
              INTEGER(KIND=4) :: NRA
              REAL(KIND=8) :: LAMBDAA(NMAX)
              REAL(KIND=8) :: MIUA(NMAX)
              REAL(KIND=8) :: EPS
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: BETA
              REAL(KIND=8) :: LT
              REAL(KIND=8) :: LB
              REAL(KIND=8) :: KST
              REAL(KIND=8) :: KSB
            END SUBROUTINE ROOTA
          END INTERFACE 
        END MODULE ROOTA_mod
